/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#news-name, #news-email {
	padding: 5px 7px 5px 7px;
	margin: 0 0 0 0;
	border: none;
	width: 233px;
	background: transparent;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-transform:capitalize;
	font-style:italic;
}

#submitBtn{
padding:0 0 2px 4px;
}

.blog-pos{padding:10px 0;}
.blog-btn-pos{text-align:right; margin-right:20px;}

.mini-blog-listing{padding:0 0 20px 0;}
.mini-blog-listing h3{margin-bottom:3px; }
.mini-blog-listing h3 a{font-size:15px; text-decoration:none;}
.mini-blog-listing h3 a:hover{ text-decoration:underline;}


.nl{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#eeeeee; line-height:16px; margin:0 0 7px 0; padding:75px 15px 0;}
.signupForm-side .details input {margin:0; background:transparent; margin:0 0 6px 0; height:28px; width:229px; line-height:28px; padding:0 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#525050; border:none;}
.signupForm-side .details label {display:none; clear:both; padding:0; margin:0 0 0 0;}
.signupForm-side .submit {margin:0 !important; background:none !important; height:30px; width:123px !important; padding:0 !important;}
.signupForm-side fieldset {border:0px; padding:0; margin:0; float:left;}

/* For Modal Pop-up S */
#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #000;
  display: none;
}

#boxes .window {
  position: absolute;
  left: 0;
  top: 0;
  width: 440px;
  height: 200px;
  display: none;
  z-index: 9999;
  padding: 20px;
  border-radius: 15px;
  text-align: center;
}
#boxes .window .close{display: block;position: absolute;top: -10px;right: -10px;background: #fff;border-radius: 50%;width: 30px;height: 30px;font-size: 16px;text-align: center;cursor: pointer;border:2px solid rgba(0,0,0,0.5);line-height: 25px;
-webkit-box-shadow: 0px 0px 2px 0px rgba(255, 50, 255, 0.75);
-moz-box-shadow:    0px 0px 2px 0px rgba(255, 50, 255, 0.75);
box-shadow:         0px 0px 2px 0px rgba(255, 255, 255, 0.75);}

#boxes #dialog {
  width: 450px;
  height: 510px;
  padding: 20px;
  background-color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  font-size: 15pt;
}
#boxes #dialog .modal-heading{display: table;margin: 0 auto 30px;font-weight: bold;text-decoration: underline;text-align: center;font-size: 22px;}
#boxes #dialog p{display: block;font-size: 16px;text-align: center;line-height: 1.8;margin: 0 0 20px;}

#popupfoot {
  font-size: 16pt;
  position: absolute;
  bottom: 0px;
  width: 250px;
  left: 250px;
}
/* For Modal Pop-up E */